This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 889969 - [abrt] gedit-3.6.2-1.fc18: fcitx_client_is_valid: Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
[abrt] gedit-3.6.2-1.fc18: fcitx_client_is_valid: Process /usr/bin/gedit was ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:67f02e2dac6e79ece5326e0677a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-24 03:25 EST by xiuyuan021
Modified: 2014-02-05 09:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 09:10:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (14.28 KB, text/plain)
2012-12-24 03:25 EST, xiuyuan021
no flags Details
File: cgroup (130 bytes, text/plain)
2012-12-24 03:25 EST, xiuyuan021
no flags Details
File: core_backtrace (1.50 KB, text/plain)
2012-12-24 03:25 EST, xiuyuan021
no flags Details
File: dso_list (13.57 KB, text/plain)
2012-12-24 03:26 EST, xiuyuan021
no flags Details
File: environ (2.33 KB, text/plain)
2012-12-24 03:26 EST, xiuyuan021
no flags Details

  None (edit)
Description xiuyuan021 2012-12-24 03:25:50 EST
Version-Release number of selected component:
gedit-3.6.2-1.fc18

Additional info:
backtrace_rating: 4
cmdline:        gedit '/home/xiuyuan/\xe6\x97\xa0\xe6\xa0\x87\xe9\xa2\x98\xe6\x96\x87\xe6\xa1\xa3'
crash_function: fcitx_client_is_valid
executable:     /usr/bin/gedit
kernel:         3.6.7-5.fc18.x86_64
remote_result:  NOTFOUND
uid:            1000

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 fcitx_client_is_valid at /usr/src/debug/fcitx-4.2.6.1/src/lib/fcitx-gclient/fcitxclient.c:1077
 #1 _fcitx_im_context_set_capacity at /usr/src/debug/fcitx-4.2.6.1/src/frontend/gtk2/fcitximcontext-gio.c:939
 #2 _request_surrounding_text at /usr/src/debug/fcitx-4.2.6.1/src/frontend/gtk2/fcitximcontext-gio.c:1346
 #4 _key_snooper_cb at /usr/src/debug/fcitx-4.2.6.1/src/frontend/gtk2/fcitximcontext-gio.c:1387
 #5 gtk_invoke_key_snoopers at gtkmain.c:2256
 #6 gtk_main_do_event at gtkmain.c:1667
 #12 gtk_main at gtkmain.c:1160
 #13 gedit_main at gedit.c:205
Comment 1 xiuyuan021 2012-12-24 03:25:53 EST
Created attachment 668356 [details]
File: backtrace
Comment 2 xiuyuan021 2012-12-24 03:25:55 EST
Created attachment 668357 [details]
File: cgroup
Comment 3 xiuyuan021 2012-12-24 03:25:58 EST
Created attachment 668358 [details]
File: core_backtrace
Comment 4 xiuyuan021 2012-12-24 03:26:00 EST
Created attachment 668359 [details]
File: dso_list
Comment 5 xiuyuan021 2012-12-24 03:26:03 EST
Created attachment 668360 [details]
File: environ
Comment 6 Fedora End Of Life 2013-12-21 05:04:20 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2014-02-05 09:10:21 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.